<account>
    <master_url>{{ project.url }}</master_url>
    <authenticator>{{ project.key }}</authenticator>
    <project_name>SETI@home</project_name>
<project_preferences>

  <resource_share>100</resource_share>
  <no_cpu>0</no_cpu>
  <no_ati>1</no_ati>
  <no_cuda>1</no_cuda>
  <no_intel_gpu>1</no_intel_gpu>
  <project_specific>
    <format_preset>SETI@home classic</format_preset>
    <text_style>Pillars</text_style>
    <graph_style>Rectangles</graph_style>
    <max_cpu>50</max_cpu>
    <grow_time>10</grow_time>
    <hold_time>5</hold_time>
    <graph_alpha>0.7</graph_alpha>
    <roll_period>10</roll_period>
    <roll_range>20</roll_range>
    <pitch_period>30</pitch_period>
    <pitch_range>30</pitch_range>
    <starfield_size>2000</starfield_size>
    <starfield_speed>40</starfield_speed>
    <color_preset>Rainbow</color_preset>
    <start_hue>0</start_hue>
    <hue_change>1</hue_change>
    <app_id>2</app_id>
    <app_id>11</app_id>
    <app_id>12</app_id>
    <app_id>20</app_id>
    <app_id>29</app_id>
  </project_specific>
</project_preferences>
<gui_urls>

    <gui_url>
        <name>Message boards</name>
        <description>Correspond with other users on the SETI@home message boards</description>
        <url>http://setiathome.berkeley.edu/forum_index.php</url>
    </gui_url>
    <gui_url>
        <name>Help</name>
        <description>Ask questions and report problems</description>
        <url>http://setiathome.berkeley.edu/forum_help_desk.php</url>
    </gui_url>
    <gui_url>
        <name>Account</name>
        <description>View your account information</description>
        <url>http://setiathome.berkeley.edu/home.php</url>
    </gui_url>
    <gui_url>
        <name>Preferences</name>
        <description>View and modify your computing preferences</description>
        <url>http://setiathome.berkeley.edu/prefs.php?subset=global</url>
    </gui_url>
    <gui_url>
        <name>Tasks</name>
        <description>View your recent tasks</description>
        <url>http://setiathome.berkeley.edu/results.php?userid=24438</url>
    </gui_url>
    <gui_url>
        <name>Computers</name>
        <description>View a list of the computers on which you are running SETI@Home</description>
        <url>http://setiathome.berkeley.edu/hosts_user.php?userid=24438</url>
    </gui_url>
    <ifteam>
        <gui_url>
            <name>Team</name>
            <description>View information about your team: Split Infinity</description>
            <url>http://setiathome.berkeley.edu/team_display.php?teamid=31522</url>
        </gui_url>
    </ifteam>
    <gui_url>
        <name>Donate</name>
        <description>Donate to SETI@home</description>
        <url>http://setiathome.berkeley.edu/sah_donate.php</url>
    </gui_url>
</gui_urls>
</account>
